<div class="item col l6 m6 s12">
	<div class="card item-content hoverable" style="padding-top:50px">
		<form method="POST" enctype="multipart/form-data" action="/image">
			<span class="note">Option #{{ rand }}</span>
			<i class="close-button fa fa-times"></i>
			<div class="input-field" style="padding:0 !important;">
				<input class="option_title" style="font-size:12px;height:2.5rem;margin-bottom:5px" name="title" placeholder="Mr. John Doe..." id="option_title" type="text" value="{{option_title}}">
				<label for="option_title">Option Title</label>
	        </div>

	        <div style="padding-left:0; padding-right:0;" class="input-field">
				<span style="display:block;font-size:12px; color:#9e9e9e;margin-bottom:5px;">Option Image</span>
				<img class="option-img" height="250px" src="{{option_image}}" style="display:block;margin-bottom:10px">
				<input style="display:block;" class="option_image" style="font-size:13px;margin-bottom:5px" id="option_image" type="file" name="image">
	        </div>

	        <div class="input-field" style="padding:0;margin-top:25px">
				<textarea style="margin-bottom:0" data-length="1000" name="description" placeholder="A brief description of your election" id="description" class="materialize-textarea">{{ option_description }}</textarea>
				<label for="description">Option Description</label>
	        </div>
		</form>
	</div>
</div>